Mailing List Archive

Re: release of libgpg-error soon ?
On Fri, Jun 14, 2019 at 7:10 AM Vincent Torri <vincent.torri@gmail.com> wrote:
>
> hello
>
> I currently compile libgpg-error 1.36 with MSYS2 with mingw-w64
> because awk 5.0 is installed. If i'm not mistaken, this problem has
> been fixed in development code of libgpg-error
>
> So is there any date when libgpg-error will be released ?

Btw, if ther is a release candidate, i can test it with my system

Vincent Torri

>
> thank you

_______________________________________________
Gcrypt-devel mailing list
Gcrypt-devel@gnupg.org
http://lists.gnupg.org/mailman/listinfo/gcrypt-devel